Skilled Trades - Dev - 2025 - Bug #12670

Android > Back Navigation is wrong > Admin login > Sent message >Check sent message user list
>click on any one user profile> Then send message to user > From chat screen tap on back icon at

top..navigate you to "Chattar" screen. Check ios for reference
02/06/2025 03:50 PM - priyanka Sharma

Status: Closed Start date: 02/06/2025
Priority: Normal Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/07/2025 01:04 PM - sulendra k

- Status changed from New to Resolved

#2 - 02/10/2025 03:34 PM - priyanka Sharma

- Status changed from Resolved to Closed
